



    body{
    	    	    	font-family: 'Lato', sans-serif;
    	    	 color: #7d6f6c;     	 font-size: 16px;     	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(234,234,234,1);
}



	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:100px;
		}
	}
header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(94,105,110,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(182,170,167,1) !important;
}






						.content{
				margin-top: -125px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 125px;
}
.content.content_top_margin{
	margin-top: 125px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 125px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 90pxpx;
}

header.scrolled nav.main_menu ul li a {
	line-height: 90pxpx;
}

header.scrolled .drop_down .second{
	top: 90pxpx;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 192px;
        }




nav.main_menu > ul > li > a{
	line-height: 125px;
}



nav.main_menu > ul > li > a{
	 color: #877976; 		font-family: 'Lato', sans-serif;
		 font-size: 12px;     				}




		nav.main_menu ul li.active a {
			color: #ca8a4a		}
	






header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #b6aaa7; 							}
header.scrolled .side_menu_button a {
     color: #b6aaa7 !important; }

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #b6aaa7; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #b6aaa7; }


nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #b6aaa7; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #b6aaa7;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #b6aaa7;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #eaeaea !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #eaeaea !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #877976; 		font-family: 'Lato', sans-serif;
		font-size: 34px; 			font-weight: 400;         text-transform: uppercase; }
.title h1{
			font-size: 34px; 			}


	.title.title_size_small h1{
	font-size: 34px; 	        
	}
h2,
.h2,
h2 a{
	color: #877976; 			font-family: 'Lato', sans-serif;
		font-size: 18px; 			font-weight: 300;     	}
h3,
.h3,
h3 a{
	color: #ca8a4a; 		font-family: 'Playfair Display', sans-serif;
		font-size: 21px; 		font-style: italic; 	font-weight: 300;     	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #877976; 		font-size: 16px; 	line-height: 40px; 		font-weight: 300;     	}
    p{
    	color: #7d6f6c;    	    	font-size: 16px;    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #7d6f6c;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #7d6f6c !important;    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #7d6f6c;	}
















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #133968;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #133968 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ca8a4a !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ca8a4a;
    }







	.footer_top h5 {
color: #ffffff	}



	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}






	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #877976;	}
	    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #eaeaea;    }
	.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		font-size: 14px;font-weight: 700;	}

	




    .side_menu,
	.side_menu_slide_from_right .side_menu{
    padding-top:70px    }


















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #877976; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #877976;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }
		.qode_search_form i,
		.qode_search_form .container input {
			color: #877976;		}
		


	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_holder .search_field,
	.fullscreen_search_holder .search_field:focus,
	.qode_search_form input, 
	.qode_search_form input:focus{
		color: #877976    }




	.fullscreen_search_holder .search_label{
		color: #877976    }


    .qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close a,
	.fullscreen_search_holder .search_submit,
	.qode_search_form  i,
	.qode_search_form .qode_icon_in_search{
		color: #877976;
    }






    .fullscreen_search_holder .close_container a,
	.fullscreen_search_close,
	.qode_search_form_3 .qode_search_close a,
	.qode_search_form .qode_search_close i,
    .qode_search_form .qode_search_close .qode_icon_in_search{
		color: #ffffff;
    }






	.title .separator { background-color: #c3843d;width: 100px; }
	



		.paspartu_left,
	.paspartu_right,
	.paspartu_top,
	.paspartu_bottom,
	.paspartu_outer .q_slider,
	.paspartu_outer .content:not(.has_slider) .content_inner{
		background-color: #ffffff;
	}
		
		.paspartu_outer{
		padding: 0 1.4% 0 1.4%;
	}
	
	body:not(.paspartu_on_top_fixed) .paspartu_outer .content:not(.has_slider) .content_inner,
	.paspartu_top,
	.paspartu_bottom,
	.paspartu_on_top_fixed header,
	.paspartu_on_top_fixed .fixed_top_header .top_header,
	.paspartu_on_top_fixed .paspartu_outer .content_wrapper{
		padding-top: 1.4%;
	}
	
	.paspartu_on_bottom_fixed footer{
		margin-bottom: 1.4%;
	}

	body.paspartu_on_top_fixed.paspartu_on_bottom_fixed .popup_menu_holder_outer,
	body.paspartu_on_top_fixed.paspartu_on_bottom_fixed .fullscreen_search_holder.fade{
		padding: 1.4%;
	}

	.paspartu_left,
	.paspartu_right{
		width: 1.4%;
	}
	
	.paspartu_enabled #multiscroll-nav.right{
		padding-right: 2% !important;
	}
	
	header.paspartu_header_alignment .header_bottom{
		padding: 0px 1.4%;
	}
	
	header.paspartu_header_inside,
	.paspartu_enabled.vertical_menu_enabled header,
	footer.paspartu_footer_alignment .footer_top_holder,
    footer.paspartu_footer_alignment .footer_bottom_holder{
		padding-left: 1.4%;
		padding-right: 1.4%;
	}
	
	.paspartu_enabled.paspartu_on_top_fixed .fixed_top_header .qode_search_form_3{
		margin-top: 1.4%;
	}
	
	header.paspartu_header_inside.fixed_top_header .top_header,
	.paspartu_enabled .vertical_split_slider_preloader,
	.paspartu_enabled.paspartu_on_top_fixed .fixed_top_header .qode_search_form_3{
		width: 97.2%;
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	
	.paspartu_enabled .paspartu_outer:not(.disable_top_paspartu) .vertical_split_slider{
		margin-top: -1.4%;
	}
	.paspartu_enabled .paspartu_outer:not(.disable_bottom_paspartu) .vertical_split_slider{
		margin-bottom: -1.4%;
	}
	
	.paspartu_enabled.vertical_menu_inside_paspartu aside.vertical_menu_area,
	.paspartu_enabled.vertical_menu_inside_paspartu .vertical_area_background,
	.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_enabled .carousel-inner:not(.relative_position),
	.paspartu_enabled.vertical_menu_inside_paspartu .vertical_menu_hidden_button{
		margin-left: 1.4%;
	}

	.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right aside.vertical_menu_area,
	.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right .vertical_area_background,
	.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_enabled.vertical_menu_right .carousel-inner:not(.relative_position),
	.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right .vertical_menu_hidden_button{
		margin-right: 1.4%;
	}

	.paspartu_enabled.vertical_menu_inside_paspartu aside.vertical_menu_area,
	.paspartu_enabled.vertical_menu_inside_paspartu .vertical_area_background,
	.paspartu_enabled.vertical_menu_inside_paspartu .vertical_menu_hidden_button{
		margin-top: 1.4%;
	}

	body.vertical_menu_outside_paspartu.paspartu_on_top_fixed .paspartu_outer{
		padding-top: 1.4%;
	}

	@media only screen and (min-width: 1024px) {
		header.paspartu_header_alignment .header_inner_left{
			left: 1.4%;
		}
	}
	
	@media only screen and (min-width: 1000px) {
		.vertical_menu_outside_paspartu .content_wrapper,
		.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_290 .content_wrapper,
		.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_350 .content_wrapper,
		.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_400 .content_wrapper{
			margin-left: 1.4%;
			width: 98.6%;
		}
		
		.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_290 .content_wrapper,
		.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_350 .content_wrapper,
		.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_400 .content_wrapper{
			margin-right: 1.4%;	
			width: 98.6%;
		}
	}
		
		





























    #back_to_top span i{
    	color: #ffffff;
	}

	#back_to_top:hover span{
		background-color: rgba(195,132,61,1)	}























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

